<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="792ac02905d886fd0a00af943644fe0a">
  <dict>
    <!--2023-02-11 09:53:49.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
